<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>SSVDR - FACCI</title>
    <link rel="stylesheet" href="css/EstiloListado.css">
    <link rel="stylesheet" href="css/estilosTabla.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.2/css/all.min.css">
    <link rel="icon" type="image/png" href="images/LOGO-ULEAM-VERTICAL.png">
</head>
<body>
    <header class="header">
        <div class="container0">
            <figure class="logo">
                <br>
                <h1>
                    <strong> Proceso de Solicitud y Validación de Documentos para Promociones y Recategorizaciones
                    </strong>
                </h1>
            </figure>
        </div>

        <div class="container">
            <figure class="logo">
                <img src="images/LOGO-ULEAM-VERTICAL.png" alt="logo" />
            </figure>
            <nav class="menu">
                <ol>
                    <li>
                        <a class="link" href="Home.html"> <b>Inicio </b> </a>
                    </li>
                    <li>
                        <a class="link" href="Recategorizaciones.html"> <b>Recategorizaciones </b> </a>
                    </li>
                    <li>
                        <a class="link" href="contacHome.html"> <b>Contáctanos</b> </a>
                    </li>
                    <li>
                        <a class="link" href="index.html" onclick="cerrarSesion()"> <b>Cerrar Sesión</b> </a>
                    </li>
                </ol>
            </nav>
        </div>
    </header>
    <br>
    <div class="contenedor">
        <br>
        <div class="header">
            <center>
                <h2>Listado de Formularios para Recategorizacion </h2><br>
            </center>
        </div>
    </div><br>
    <table id="tblRecategorizacion" style="width: 98%; margin: 10px;">
        <thead>
            <td><b>ID</b></td>
            <td><b>Nombre Completo</b></td>
            <td><b>Cédula</b></td>
            <td><b>Senecyt</b></td>
            <td><b>Teléfono</b></td>
            <td><b>Email</b></td>
            <td><b>Cargo actual</b></td>
            <td><b>Fecha de registro</b></td>
        </thead>
    </table>
    <br>

    <script src="formListadoRecategorizacion.js"></script>
    <script src="seguridad.js"></script>

    <br>
    <br><br><br><br><br><br><br><br>

    <section class="form-contact">
        <!--Seccion Contactos-->
        <div class="container">
            <form action="/suscripciones" class="form-email">
                
                <h3>Redes Sociales</h3>
            </form>
            <div class="social">
                <a class="social-link icon-facebook" href="https://www.facebook.com/UleamEc" target="_blank"></a>
                <a class="social-link icon-twitter" href="https://twitter.com/UleamEcuador" target="_blank"></a>
                <a class="social-link icon-instagram" href="https://www.instagram.com/uleam_ecuador_oficial/"
                    target="_blank"></a>
            </div>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div>
                <p>MANTA - MANABÍ - ECUADOR © ULEAM 2021 </p>
            </div>
        </div>
    </footer>

</body>

</html>